@charset "UTF-8";
/* CSS Document */

@import 'clearfix.css';

body,td,th {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	outline-style: 1em;
	line-height: 1.6em;
	color: #000;
}
body, html {
	background: #fff;
	margin: 0px;
	width: 100%;
	position: relative;
}
.wrapper {
	width: 100%;
	padding: 0px 0px;
	margin: 0px;
	display: block;
	position: relative;
	background: url(../images/layout/main_bg.jpg) center top;
}
.wrapper * {
	box-sizing: border-box;
}
.subwrapper {
	width: 100%;
	max-width: 1280px;
	max-width: 1080px;
	padding: 0px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.withpadding {
	padding: 35px 0px;
	box-sizing: border-box;
}
header {
	width: 100%;
	max-width: 1240px;
	max-width: 1040px;
	height: 995px;
	diaplay: block;
	background: #000 url(../images/layout/team.jpg) no-repeat center top;
	background-size: 100%;
	margin: 0 auto;
	padding: 45px 70px;
}
#main {
	width: 100%;
	/*height: 815px;*/
	display: block;
	position: relative;
	/*top: -495px;*/
	margin-top: -495px;
}
#main #bg_orange_top {
	display: block;
	width: 100%;
	height: 20px;
	background: url(../images/layout/orange_bg_top.png) no-repeat center top;
}
#main #bg_orange_diagonal {
	width: 100%;
	height: 461px;
	background: url(../images/layout/orange_bg_diagonal.png) no-repeat center top;
}
#main #bg_orange_flat {
	width: 100%;
	background: url(../images/layout/orange_bg_flat.jpg) repeat-y center top;
}
#main #bg_orange_flat #contents {
	width: 100%;
	text-align: center;
	position: relative;
	top: -300px;
	margin-bottom: -300px;
	float: right;
	/*margin-top: -10px;*/
}
footer {
	width: 100%;
	display: block;
	background: #fff;
	text-align: center;
	padding: 20px;
}
footer span {
	margin: 0px;
	position: relative;
	top: -17px;
}
/*-----------------------------------------------------------*/
/*----------------------- FORMAT STUFF ----------------------*/
/*-----------------------------------------------------------*/
.white { color: #fff; }

img { border: 0px; }

p { margin: 1.4em 0; }
.softLayout p {
	color: #999;
	font-size: 1.05em;
	font-weight: 200;
}
p:first-child {
	margin-top: 0px;
}
strong, b {
	font-weight: 700;
}

.lefcontent { text-align: left; }
.center_content { text-align: center; }
.leadparagraphs {
	font-size: 1.25em;
	line-height: 1.4em;
	margin-bottom: 80px;
}

/*-----------------------------------------------------------*/
/*----------------------- COLS ------------------------------*/
/*-----------------------------------------------------------*/
.row {
	display: block;
	max-width: 467px;
	margin-left: auto;
	margin-right: auto;
}
[class*='col-'] {
	float: left; 
    min-height: 1px; 
    width: 8.33%; 
    /*-- our gutter -- */
    padding: 15px;
	display: block; 
}
[class*='col-'].centered_col {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.col-1{ width: 8.33%; }
.col-1-5 { width: 12.45%; }
.col-2{ width: 16.66%; }
.col-2-5 { width: 20.83%; }
.col-3{ width: 25%;    }
.col-4{ width: 33.33%; }
.col-4-5 { width: 37.45%; }
.col-5{ width: 41.66%; }
.col-6{ width: 50%;   }
.col-7{ width: 58.33%; }
.col-8{ width: 66.66%; }
.col-9{ width: 75%;    }
.col-10{ width: 83.33%; }
.col-11{ width: 91.66%; }
.col-12{ width: 100%;   }

.noleft_padding { padding-left: 0px; }
.noright_padding { padding-right: 0px; }
.notop_padding { padding-top: 0px; }
.nobottom_padding { padding-bottom: 0px; }
.novertical_padding {padding-bottom: 0px; padding-top: 0px;}
.nohorizintal_padding {padding-left: 0px; padding-right: 0px;}
.no_padding { padding: 0px; }

.atleft { float: left; }
.atright { float: right; }

/*-----------------------------------------------------------*/
/*----------------------- TEXT STYLES -----------------------*/
/*-----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-weight: normal;
}
h1 {
	display: block;
	font-size: 2.5em;
	line-height: 1em;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 40px;
	position: relative;
	margin-bottom: 40px;
	/*border-bottom: 2px solid #fff;*/
}
h1:before {
  content : "";
  position: absolute;
  left    : 47.5%;
  bottom  : 0;
  height  : 1px;
  width   : 5%;  /* or 100px */
  border-bottom: 2px solid #fff;
}
h2 {
	font-size: 1.33em;
	line-height: 2em;
	text-transform: uppercase;
}
/*-----------------------------------------------------------*/
/*----------------------- SELECTORS -------------------------*/
/*-----------------------------------------------------------*/
a {
	outline: none;
}
a:link,
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover,
a:active,
a.active {
	color: #fff;
	text-decoration: underline;
}
a#showcase_download {
	display: inline-block;
	background: url(../images/layout/bola.png) no-repeat center top;
	padding-top: 137px;
	font-size: 2em;
	line-height: 1.2em;
	text-transform: uppercase;
	margin-bottom: 50px;
}
a#showcase_download:link,
a#showcase_downloadgray:visited {
	text-decoration: none;
	color: #000;
}
a#showcase_download:hover,
a#showcase_download:active {
	text-decoration: underlined;
	color: #fff;
}
a.like_button {
	padding: .4em .8em .3em .8em;
	line-height: 1em;
	font-size: .66em;
	text-transform: uppercase;
}
a.like_button:link,
a.like_button:visited {
	background: #b2975c;
	color: #fff;
}
a.like_button:hover {
	background: #333;
	text-decoration: none;
}
a.like_button:active,
a.like_button.active {
	background: #ccc;
	text-decoration: none;
}
/*-----------------------------------------------------------*/
/*-------------------------- CONTACT FORM -------------------*/
/*-----------------------------------------------------------*/
#contact_form {
	margin-bottom: 50px;
}
#contact_form input,
#contact_form textarea {
	border: 1px solid #000;
	width: 100%;
	padding: 10px;
	margin: 0;
	text-transform: uppercase;
	color: #000;
}
#contact_form input[type=submit],
#contact_form input[type=button] {
	width: auto;
	padding: 10px 20px;
	background: #000;
	color: #fff;
	border-color: #fff;
	margin: 0 auto;
	cursor: pointer;
}
#contact_form input[type=submit]:hover,
#contact_form input[type=button]:hover {
	background: #fff;
	border-color: #000;
	color: #000;
}
#contact_form input[type=button]:active {
	background: #ccc;
	color: #000;
}
/*-----------------------------------------------------------*/
/*-------------------------- DIALOG BOX ---------------------*/
/*-----------------------------------------------------------*/
#dialog_box {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.8);
	display: none;
	cursor: pointer;
}
#dialog_box > div {
	width: 100%;
	height 100%;
	display: table;
}
#dialog_box > div > div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
#dialog_box div > div > div {
	background: #fff;
	display: inline-block;
	padding: 30px 100px;
	box-shadow: 0 0 20px rgba(0,0,0,.9);
}